<head>
	<title>{{ config('app.name') }} - @yield('htmlheader_title', 'Your title here')</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="clrghouz, FTN, fidonet, mailer, BBS, bulletin board system, netmail, echomail">
	<meta name="description" content="FTN mailer and tosser">

	<!-- CSRF Token -->
	<meta name="csrf-token" content="{{ csrf_token() }}">

	<!-- CSS only -->
	<link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.css">

	<link type="text/css" rel="stylesheet" href="{{ url('oldschool/css/main.css') }}" media="screen">

	<!-- Page Asset Styles -->
	{!! PageAssets::css() !!}

	<!-- Page Styles -->
	@yield('page-css')

	@if(file_exists('css/fixes.css'))
		<!-- CSS Fixes -->
		<link rel="stylesheet" href="{{ asset('css/fixes.css') }}">
	@endif

	<!-- Favicon -->
	<link type="image/png" rel="icon" href="{{ asset('favicon.ico') }}">
</head>
